@extends('layouts.app')

@section('title')
    درباره ما
@endsection

@include('layouts.navigation')

@section('content')

    <div class="container-fluid">
        <div class="row m-4 bg-red">
                <h2 class="m-4">آلا کالا چیست؟</h2>
                <p class="align-justify font-size-18 p-5">


                    در دنیای مدرن امروز با پیشرفت روز افزون تکنولوژی و همه گیر شدن دنیای اینترنت ، تبدیل گوشی به کامپیوتر های جیبی و افزایش حجم فعالیت های روزانه ، مشغله های کاری و روزمره زندگی  و پر رنگتر شدن اهمیت زمان که هیچ وقت برای ما کافی نبوده و با هیچ واحد پولی قابل خرید نیست ؛ ارزش زمانهایی که ما در ترافیک و خیابان برای خرید یک کالای با ارزش صرف می کنیم را همه می دانیم و تجربه کرده ایم.  اما همه می دانیم اگر در دنیای امروز زمان را ذخیره نکنیم  از اینده جا خواهیم ماند و هم اکنون ما همیشه در بحران خواهد بود .

                    مدرن یعنی در دنیای امروز هر راهکاری را که با روحیه من سازگارتر و به نیاز و علایق من زوودتر و بهتر پاسخ دهد را هوشمندانه انتخاب کنم . همه به خوبی می دانند و به دنبال ان هستند که زمان های تلف شده و کار های بیهوده را جمع کنند و صرف علایق و عقاید و لذت  و سرگرمی و پیشرفت کنند.با این سرعت پیشرفت و اهمیت بالای زمان و همه گیر بودن خرید های اینترنتی در عصر مدرن همه دوست دارند امروزی تر و مدرنتر خرید های  خود را اینترنتی ، از منزل تحقیق و بررسی وامتحان و انتخاب کنند و با راه حل هوشمندانه تحویل بگیرند . دیگر همه راهکار های قدیمی و نا کار امد در ترافیک و مغازه به مغازه کردن ها را کنار گذاشته اند . با اشاره به این مهم که دنیای ارتباطات امروز ی همه از طریق اینترنت بوده و تنوع  بسیار در پاسخ نیاز هایمان حق انتخاب ما را افزایش داده و بسیار مهم است که از دیگران پیشی بگیریم .



                    آلاکالا فروش مستقیم، بررسی و خرید آنلاین

                    ما به خوبی می دانیم اگر بتوانیم به چند مسئله مهم که عبارتند از سرعت ؛ کیفیت و اصالت ؛ مناسبترین قیمت و تضمین تعویض کالا را پاسخی در شأن شما بدهیم ؛ به سود خودمان خواهد بود. آلاکالا با سرعت و کیفیت مناسب و تکیه بر قیمت مناسب این فرصت را فراهم کرده است که  شما با حفظ کیفیت خواسته هایتان از خریدتان خوشنود باشید.
                    سایت بانه دات کام با بانک های ملت و ملی برای پرداخت آنلاین طرف قرار داد است.


                    آلاکالا با اطلاعات تخصصی محصولات دلخواه شما را معرفی و با تصاویر بیشمار از محصول بی طرفانه نقد و بررسی بالاتر از استاندارد های موجود دارد و با نوشتن مشخصات فنی امکان مقایسه در کنار هم برای انتخابی بهتر کمک می کند . نظرات و امتیازات کاربران به کالا را نمایش داده و با پاسخ به سوالات شما در قسمت سوالات پاسخ می دهد ودر پایان با جمع بندی و مطرح کردن مزایا و معایب شما را راهنمایی می کند. تا با سهولت بیشتری به همه اطلاعات مورد نیاز خود دست پیدا کنید و خرید با دقت بالایی داشته باشید.

                    فروشگاه اینترنتی آلاکالا تنوع بالایی از محصولات در دسته های مختلف از برند های مطرح و با کیفیت و مشهور را بر روی وبسایت با کیفیت و استاندارد های بالا فراهم کرده است.
                </p>
            </div>
        </div>
        <div class="row m-4">
            <div class="col-md-12 col-12">
                <div class="my-4 py-2">
                    <hr>
                    <h3 class="text-center my-4 py-2">درباره آلاکالا</h3>
                    <div class="text-center">
                        <img src="{{url('/images/Marketplace.jpg')}}" class="img-fluid" height="75%" width="75%" alt="">
                    </div>
                    <br>
                    <p class="align-justify font-size-18 text-muted p-5">
                        آلاکالا به عنوان یک فروشگاه اینترنتی مارکت پلیس (Market Place) با گستره‌ای از کالاهای متنوع برای تمام اقشار جامعه، سعى در ایجاد یک تجربه خوب از خرید اینترنتى براى کاربران و مشتریان خود دارد. مزیت آلاکالا نسبت به فروشگاه های اینترنتی دیگر، قیمت های رقابتی و شگفت انگیز می باشد چراکه این فروشگاه با هدف امکان خرید مستقیم محصولات بازارچه های مرزی شهر هاى تجاری غرب کشور (پیرانشهر ، بانه و سردشت) با قیمت مناسب و از بین بردن محدودیت مکانی برای هموطنان راه اندازی شده است و همچنین محصولات را با حداقل سود ممکن به فروش می رساند.

                        دسترسى به تنوع کاملى از محصولات از دیگر مزایاى آلاکالا میباشد که سعى کرده در زمینه هاى فروش لوازم خانگى، لباس زنانه و مردانه، سیسمونى و نوزاد، موبایل و لوازم جانبى، تبلیت و لب تاب، آرایشى و بهداشتى، عطر و ادکلن، برقى و دیجیتال، وسایل ورزشى و سرگرمى و… مایحتاج مشتریان خود را فراهم کند مشتریان با خرید از آلاکالا نه تنها لذت خرید آنلاین را تجربه خواهند کرد، بلکه محصول به شکلی «تضمین شده و سالم»،«ارسال سریع و رایگان»،«ضمانت بهترین قیمت»و«تضمین اصل بودن کالا»به دست آنها خواهد رسید.

                        تمامى محصولات به صورت کامل مورد بررسی قرار گرفته و توضیحات کامل همراه با عکس های اورجینال و واقعى از محصول قرار داده شده تا خریدی آگاهانه صورت گیرد. هیچ محصول غیر اصل و کپی در فروشگاه اینترنتی آلاکالا قرار داده نمی شود.
                    </p>
                </div>
            </div>
        </div>
    </div>


        @include('layouts.footer')
@endsection
